Package Details: perl-modern-perl 1.20150127-1

Git Clone URL: (read-only)
Package Base: perl-modern-perl
Description: enable all of the features of Modern Perl with one command
Upstream URL:
Licenses: GPL, PerlArtistic
Submitter: Athaba
Maintainer: baronmog
Last Packager: baronmog
Votes: 13
Popularity: 0.000721
First Submitted: 2010-05-26 17:35
Last Updated: 2015-06-23 17:24

Latest Comments

Athaba commented on 2015-07-18 22:51

perl-module-build should be a dependency

baronmog commented on 2015-06-23 17:28

Updated from 1.20140107 to 1.20150127. Changelog says -
Changes for version 1.20150127
updated for 2015 release (Elmer Quintanilla)
added support for 5.20

baronmog commented on 2015-01-06 18:15

Done. Thanks for the reminder.

qqqqqqqqq9 commented on 2015-01-06 09:10

please add a package-function, pacman-4.2 demands it.

dracorp commented on 2013-07-22 21:13

Could you upgrade the package?